
[MAIN]
item = RECTANGLE, MAIN_WINDOW_FADER
item = IMAGECOLLECTION,MAIN_WINDOW_BACK
item = IMAGECOLLECTION,MAIN_WINDOW_BORDERS
item = FORMATEDTEXT,MAIN_WINDOW_CAPTION
item = RECTANGLE,MAIN_WINDOW_GRADIENT1
item = WINDOW,MAIN_WINDOW
item = RECTANGLE,INFO_RECT
item = RECTANGLE,PAYMENT_RECT1
item = RECTANGLE,PAYMENT_RECT2
item = RECTANGLE,PAYMENT_RECT3
item = IMAGECOLLECTION,STATICIMAGES
item = FORMATEDTEXT,INFO_TEXT1
item = FORMATEDTEXT,INFO_TEXT2
item = FORMATEDTEXT,INFO_TEXT3
item = TEXTBUTTON2,B_OK
item = TEXTBUTTON2,B_CANCEL
start = B_OK

[B_OK]
bBreakCommand
command = deactivate,event:exitCancel
command = activate
command = click
command = downstep,select:B_CANCEL
position = 270,385,520,417
string = Yes
glowoffset = 0,0

[B_CANCEL]
bBreakCommand
command = deactivate,event:exitCancel
command = activate
command = click
command = upstep
position = 270,421,520,453
string = No
glowoffset = 0,0

[INFO_RECT]
position = 192,168,609,373
leftColor = 120,41,17,0
topColor = 120,41,17,0
rightColor = 120,41,17,0
bottomColor = 120,41,17,0
borderColor = 255,106,76,57

[PAYMENT_RECT1]
position = 212,192,588,224
leftColor = 205,255,255,255
topColor = 205,0,0,0
rightColor = 205,255,255,255
bottomColor = 205,0,0,0

[PAYMENT_RECT2]
position = 212,272,588,304
leftColor = 205,255,255,255
topColor = 205,0,0,0
rightColor = 205,255,255,255
bottomColor = 205,0,0,0

[PAYMENT_RECT3]
position = 212,332,588,364
leftColor = 205,255,255,255
topColor = 205,0,0,0
rightColor = 205,255,255,255
bottomColor = 205,0,0,0

[INFO_TEXT1]
position = 192,168,608,330
lineSpace = 24

[INFO_TEXT2]
position = 203,228,596,276
lineSpace = 24

[INFO_TEXT3]
position = 192,308,608,350
lineSpace = 24
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; MAIN_WINDOW
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[MAIN_WINDOW_FADER]
position = 0,0,800,600
leftColor = 150,0,0,0
topColor = 150,0,0,0
rightColor = 150,0,0,0
bottomColor = 150,0,0,0
borderColor = 0,0,0,0

[MAIN_WINDOW_BORDERS]
groupName = MAIN_ICONS
picture = editsection:      info
picture = SKILLBORDER,      col:{255,128,128,128}, pos:{180, 130, 620, 155}
picture = BORDER_CENTER,    col:{255,128,128,128}, pos:{180, 125, 620, 130}
picture = BORDER_CENTER,    col:{255,128,128,128}, pos:{180, 153, 620, 156}
picture = BORDER_LEFT,      col:{255,128,128,128}, pos:{180, 125, 185, 475}
picture = BORDER_LEFT,      col:{255,128,128,128}, pos:{615, 125, 620, 475}
picture = BORDER_CENTER,    col:{255,128,128,128}, pos:{180, 470, 620, 475}
picture = BORDER_UPLEFT,    col:{255,128,128,128}, pos:{179, 124, 188, 133}
picture = BORDER_UPRIGHT,   col:{255,128,128,128}, pos:{612, 124, 621, 133}
picture = BORDER_DOWNLEFT,  col:{255,128,128,128}, pos:{180, 467, 189, 476}
picture = BORDER_DOWNRIGHT, col:{255,128,128,128}, pos:{611, 467, 620, 476}
picture = editsection:      end

[MAIN_WINDOW_CAPTION]
command = click
bAbsoluteRectangle = 5
position = 190,132,610,162
font = interface_button
fontScale = 1.0
lineSpace = 10
alignment = center
Color = 255, 255, 255, 255
backoffset = 1, 2, 0, -2
string = titleSalary

[MAIN_WINDOW_GRADIENT1]
bAbsoluteRectangle = 5
position = 185, 155, 616, 164
leftColor = 255,255,255,255
topColor = 175,0,0,0
rightColor = 255,255,255,255
bottomColor = 0,0,0,0

[STATICIMAGES]
offset = 80,60
groupName = ICONS
picture = money icon,col:{255,128,128,128},pos:{222,332,254,364}
picture = money icon,col:{255,128,128,128},pos:{546,332,578,364}

[MAIN_WINDOW_BACK]
offset = -44,25
groupName = PAPIRUS
picture = papirus_characters_perks_add,col:{255,128,128,128},pos:{181,125,617,474}

